﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Documentos.ActaBien.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Documentos.ActaBienGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>